# avstopam

Updated: 7 February 2010

Table Of Contents

## NAME

avstopam - convert an AVS X image to a Netpbm image

## SYNOPSIS

avstopam [avsfile]

## DESCRIPTION

This program is part of Netpbm.

avstopam reads a Stardent AVS X image as input and produces a Netpbm image as output.

avsfile is the input file, which defaults to Standard Input. Output is always on Standard Output.

## AUTHOR

Copyright © 2010 Scott Pakin, scott+pbm@pakin.org.

## SEE ALSO

pamtoavs, pam

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- AUTHOR
- SEE ALSO